Bug 982874 - F19_64 SW Update Icons Gnome3, Icon "Software Install...", clicking on it - nothing happens
F19_64 SW Update Icons Gnome3, Icon "Software Install...", clicking on it - n...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-desktop3 (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 00:46 EDT by joerg.lechner
Modified: 2015-02-17 11:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:02:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description joerg.lechner 2013-07-10 00:46:01 EDT
Description of problem:
I use the German language version of F19_64, installed from F19 Desktop Live iso. Looking at the programs installed i.e. I can see "Software", "Software-Install....", "Software Aktua....". Clicking on "Software-Installation" nothing happens. Is this worthhwile to write a bug?
Last updates ("Software Aktua...") I did 5 min ago.


Version-Release number of selected component (if applicable):


How reproducible:
always
Steps to Reproduce:
1. Fedora F19 desktop version, installed from F19 64bit version Desktop Live iso
   German language version
2.Click on Icon "Software Insta...."
3.Nothing happens

Actual results:
no action

Expected results:
calling i.e. something like "Yum" or "Yum Extender" or etc.


Additional info:
Did software updates 5 min before test, today half an hour ago
Comment 1 joerg.lechner 2013-07-10 02:04:09 EDT
Something to be added:
I click "Aktivitaeten" --> "Anwendungen Anzeigen" --> "Alle" ... There I can not find an Icon "Software Insta...", but there are the other 2 Icons dealing with SW.
Clicking instead of "Alle" on "Haeufig", then there are all three Icons, dealing with SW. 
Therefore it seems to be an error ("wrong history file") in displaying "frequently used icons".
Comment 2 Fedora End Of Life 2015-01-09 13:49:07 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 11:02:25 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.